@CHARSET "UTF-8";
body {
  display: flex;
  flex-direction: column;
  height: 100vh;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 150%;
  padding-top: 50px;
}

.bgr-fixed {
  background-attachment: fixed;
}

.bgr-dark {
  background-color: #000000 !important;
}

.bgr-green {
  background-color: #39B41C !important;
}

.bgr-white {
  background-color: #FFFFFF !important;
}

.bgr-red {
  background-color: #FF3333 !important;
}

.bgr-gray {
  background-color: #f0f0f0 !important;
}

.text-white {
  color: #FFFFFF;
}

.text-gray {
  color: #777777;
}

.text-red {
  color: #FF3333;
}

.text-green {
  color: #39B41C;
}

small, .small {
  font-size: 90%;
  line-height: 150%;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

h1, .h1 {
  margin: 0 0 30px 0;
  font-size: 38px;
  line-height: 100%;
}
@media (max-width: 992px) {
  h1, .h1 {
    margin: 0 0 20px 0;
    font-size: 38px;
  }
}
@media (max-width: 768px) {
  h1, .h1 {
    margin: 0 0 20px 0;
    font-size: 30px;
  }
}

h1.text {
  margin: 0 0 10px 0;
  font-size: 15px;
  line-height: 100%;
}
@media (max-width: 992px) {
  h1.text {
    margin: 0 0 10px 0;
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  h1.text {
    margin: 0 0 10px 0;
    font-size: 15px;
  }
}

h2, .h2 {
  margin: 0 0 20px 0;
  font-size: 23px;
  line-height: 100%;
}
@media (max-width: 992px) {
  h2, .h2 {
    font-size: 23px;
  }
}
@media (max-width: 768px) {
  h2, .h2 {
    font-size: 20px;
  }
}

h3, .h3 {
  margin: 0 0 15px 0;
  font-size: 18px;
  line-height: 100%;
}

.lead {
  font-size: 16px;
  line-height: 140%;
}
@media (max-width: 768px) {
  .lead {
    font-size: 14px;
  }
}

.form .hint {
  margin-top: 7px;
  font-size: 85%;
  line-height: 130%;
  color: #777;
}

.m-section, margin-section {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}

.p-section, padding-section {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}

.mb-section {
  margin-bottom: 40px !important;
}

.pb-section {
  padding-bottom: 40px !important;
}

.mt-section {
  margin-top: 40px !important;
}

.pt-section {
  padding-top: 40px !important;
}

.pad-10 {
  padding: 10px !important;
}

.pad-15 {
  padding: 15px !important;
}

.pad-20 {
  padding: 20px !important;
}

.pad-30 {
  padding: 30px !important;
}

.pad-0 {
  padding: 0 !important;
}

.pad-10 {
  padding: 10px !important;
}

.pad-15 {
  padding: 15px !important;
}

.pad-20 {
  padding: 20px !important;
}

.pad-30 {
  padding: 30px !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-5 {
  margin-top: 5px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.ml-5 {
  margin-left: 5px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.ml-15 {
  margin-left: 15px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.ml-30 {
  margin-left: 30px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.ml-50 {
  margin-left: 50px !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mr-5 {
  margin-right: 5px !important;
}

.mr-10 {
  margin-right: 10px !important;
}

.mr-15 {
  margin-right: 15px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mr-30 {
  margin-right: 30px !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.mr-50 {
  margin-right: 50px !important;
}

@media (max-width: 768px) {
  .mb-10-xs {
    margin-bottom: 10px !important;
    display: inline-block;
  }
}

@media (max-width: 768px) {
  .mb-20-xs {
    margin-bottom: 20px !important;
    display: inline-block;
  }
}

@media (max-width: 768px) {
  .mb-30-xs {
    margin-bottom: 30px !important;
    display: inline-block;
  }
}

.js-link {
  text-decoration: none !important;
  border-bottom: 1px dashed;
}
.js-link:hover, .js-link:active {
  text-decoration: none !important;
}

header.navbar {
  margin-bottom: 0;
  width: 100%;
}
header.navbar .navbar-brand {
  width: 180px;
}

#top .navbar-brand img {
  height: 32px;
  margin-top: -6px;
  margin-right: 2px;
}

.success, .error {
  padding: 15px 20px;
  position: absolute;
  width: 100%;
  z-index: 1000;
}
.success {
  background-color: #DFF0D8;
}
.error {
  background-color: #F2DEDE;
}

#my-link img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
  margin-top: -7px;
  margin-bottom: -5px;
  border-radius: 50%;
}
@media (max-width: 992px) {
  #my-link img {
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  #my-link img {
    margin-right: 10px;
  }
}

.search-link .glyphicon {
  margin-right: 5px;
}
@media (max-width: 992px) {
  .search-link .glyphicon {
    margin-right: 0;
  }
}

#content {
  flex: 1 0 auto;
}

#footer {
  flex: 0 0 auto;
  box-shadow: inset 0 0 1000px 1000px rgba(0, 0, 0, 0.4);
  background-attachment: fixed;
  padding: 40px 0 20px 0;
}
#footer .row .col-md-3 {
  margin-bottom: 20px;
  color: #fff;
}
#footer .row .col-md-3 small {
  font-size: 80%;
  line-height: 120%;
}
#footer .row .col-md-3 a {
  color: #fff;
  text-decoration: underline;
}

#filters {
  position: relative;
  height: 0px;
  z-index: 1000;
}
#filters .inner {
  position: fixed;
  background-color: #e7e7e7;
}
#filters .inner .close {
  position: absolute;
  right: 15px;
  top: 12px;
  color: #fff;
  cursor: pointer;
}
@media (max-width: 768px) {
  #filters .inner {
    padding-bottom: 8px;
  }
  #filters .inner .btn-group {
    margin-bottom: 0;
  }
}
#filters .btn-toolbar {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #e7e7e7;
  padding-right: 6px;
}
@media (max-width: 768px) {
  #filters .btn-toolbar {
    padding: 0;
  }
  #filters .btn-toolbar #allOrFree .btn, #filters .btn-toolbar #sort .btn {
    font-size: 11px !important;
  }
}

/*
@media (min-width: $screen-sm-max) {
  #filters #search input:focus {
    width: 300px;
  }
}
@media (max-width: $screen-xs-max) {
  #filters #sort {
    margin-top: 0;
    width: 100%;
  }
  #filters #search {
    width: 100%;
  }
  body#page-puzzles #filters #search {
    margin-top: -16px;
  }
}
body#page-series #filters {
  position: absolute;
  width: 100%;
  background-color: transparent;
}
*/
.paginator {
  margin: 20px 0 30px 0;
}
.paginator li {
  margin-right: 10px;
}
.paginator li a {
  display: inline-block;
  width: 42px;
  height: 40px;
  border: transparent 1px solid;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  background-color: #89ce22;
  color: #fff;
  font-size: 13px;
}
.paginator li.active a {
  background-color: #fff;
  border: #ddd 1px solid;
  color: #333;
}

.presentation {
  display: block;
  position: relative;
  box-shadow: inset 0 0 1000px 1000px rgba(0, 0, 0, 0.4);
  padding: 80px 0 80px 0;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: fixed;
  background-size: cover;
}
@media (max-width: 768px) {
  .presentation {
    padding: 40px 0 40px 0;
    background-attachment: local !important;
    background-size: auto !important;
  }
}
.presentation a {
  text-decoration: underline;
}
.presentation a.btn {
  text-decoration: none;
}
.presentation:hover {
  text-decoration: none;
}
.presentation h1, .presentation h2 {
  margin: 5px 0 0 0 !important;
}
.presentation .lead {
  margin-bottom: 0;
  margin-top: 10px;
}
.presentation h1, .presentation h2, .presentation .h1, .presentation .h2, .presentation .tag, .presentation .lead {
  color: #fff !important;
}
.presentation h1 a, .presentation h1 a:hover, .presentation h1 a:active, .presentation h2 a, .presentation h2 a:hover, .presentation h2 a:active, .presentation .h1 a, .presentation .h1 a:hover, .presentation .h1 a:active, .presentation .h2 a, .presentation .h2 a:hover, .presentation .h2 a:active, .presentation .tag a, .presentation .tag a:hover, .presentation .tag a:active, .presentation .lead a, .presentation .lead a:hover, .presentation .lead a:active {
  color: #fff !important;
}
.presentation .tag {
  margin-bottom: 5px;
  display: inline-block;
  border: #fff 1px solid;
  padding: 2px 8px;
  font-size: 12px;
}
.presentation .navbar {
  position: relative;
  margin-bottom: 0;
  width: 100%;
  min-height: 0;
}
@media (max-width: 768px) {
  .presentation .navbar .badge {
    display: none;
  }
}
.presentation .navbar .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.presentation .navbar .nav {
  margin: 0;
  border: 0 !important;
}
.presentation .navbar .nav li a {
  border: 0 !important;
  color: #fff;
}
.presentation .navbar .nav li.active a, .presentation .navbar .nav li.active a *, .presentation .navbar .nav li.active a:active, .presentation .navbar .nav li.active a:active *, .presentation .navbar .nav li a:hover, .presentation .navbar .nav li a:hover * {
  color: #777 !important;
  text-decoration: none;
  border: 0 !important;
}
.presentation .navbar .nav li a span.badge {
  margin-left: 2px;
  color: #fff !important;
}

.presentation-small {
  box-shadow: inset 0 0 1000px 1000px rgba(0, 0, 0, 0.4);
  padding: 80px 0 80px 0;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: fixed;
  background-size: cover;
  padding: 40px 0;
}
@media (max-width: 768px) {
  .presentation-small {
    padding: 40px 0 40px 0;
    background-attachment: local !important;
    background-size: auto !important;
  }
}

@media (min-width: 768px) {
  #createPuzzleButton {
    float: right;
  }
}

#subscribeBlock {
  background-color: #428BCA;
}
#subscribeBlock * {
  color: #fff !important;
}
#subscribeBlock h2 {
  margin-bottom: 10px !important;
}
#subscribeBlock #whyShouldIPay {
  background: url("/i/jackie-chan.png") top right no-repeat;
}

.puzzles {
  padding: 5px;
  margin: 0;
}
.puzzles .presentation {
  margin-left: -5px;
  margin-right: -5px;
}
.puzzles .item {
  position: relative;
  text-decoration: none;
  padding: 5px;
  margin: 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
}
.puzzles .item img {
  width: 100%;
  /* height: 100%; */
}
.puzzles .item a {
  position: absolute;
  display: none;
  text-decoration: none;
  color: #fff;
  text-align: center;
}
.puzzles .item .glyphicon-ok {
  position: absolute;
  font-size: 20px;
  line-height: 100%;
  left: 100%;
  top: 100%;
  margin-left: -30px;
  margin-top: -30px;
  color: #fff;
}
.puzzles .item .glyphicon-time {
  position: absolute;
  font-size: 24px;
  line-height: 100%;
  top: 15px;
  right: 15px;
  color: #fff;
}
.puzzles .item .glyphicon-play {
  position: absolute;
  font-size: 60px;
  line-height: 100%;
  left: 50%;
  top: 50%;
  margin-left: -30px;
  margin-top: -30px;
  color: #fff;
}
.puzzles .item .solved-icon {
  position: absolute;
  display: block;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  font-size: 15px;
  line-height: 100%;
  /*background-color: rgba(0, 0, 0, 0.35);*/
  text-align: left;
}
.puzzles .item .time-icon {
  position: absolute;
  display: block;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  font-size: 15px;
  line-height: 100%;
  text-align: left;
}
.puzzles .item a.title {
  top: 5px;
  bottom: 5px;
  left: 5px;
  right: 5px;
  padding: 10%;
  font-size: 100%;
  line-height: 130%;
  background-color: rgba(0, 0, 0, 0.4);
}
.puzzles .item .free {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  text-align: center;
  font-size: 15px;
  line-height: 100%;
  color: #fff;
  border: #fff 2px solid;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 6px;
  border-radius: 50%;
}
.puzzles .item .favorite {
  position: absolute;
  top: 5px !important;
  left: 5px !important;
  right: auto !important;
  width: 30px;
  text-align: center;
  font-size: 20px;
  line-height: 100%;
  color: #fff;
}
.puzzles .item .favorite-a {
  color: #ff3333 !important;
}
.puzzles .item .reset {
  top: 10px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
}
.puzzles .item ul {
  position: absolute;
  bottom: 5px;
  left: 5px;
  right: 5px;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #fff;
  list-style: none;
  display: none;
  background-color: rgba(0, 0, 0, 0.4);
}
.puzzles .item ul li {
  display: inline-block;
  margin: 0;
  padding: 8px 4px;
  list-style: none;
  font-size: 13px;
  line-height: 120%;
}
@media (max-width: 992px) {
  .puzzles .item ul li {
    padding: 6px 2px;
  }
}
@media (min-width: 992px) {
  .puzzles .item:hover a, .puzzles .item:hover ul {
    display: block;
  }
}
@media (max-width: 992px) {
  .puzzles .item ul, .puzzles .item a.title {
    display: block;
  }
  .puzzles .item a.title {
    /*font-size: 0%;*/
    /*line-height: 0%;*/
    /*text-indent: -5000px;*/
    background-color: transparent;
  }
  .puzzles .item a.glyphicon-play {
    display: none;
  }
  .puzzles .item a.glyphicon-play {
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-size: 0;
    line-height: 0;
    text-indent: -3000;
    background-color: transparent;
  }
}

.next-page a {
  display: inline-block;
  padding: 15px 50px;
  border: #ddd 1px solid;
  text-decoration: none;
  font-size: 16px;
}

.authors {
  margin: 0;
}
.authors .item {
  position: relative;
}
.authors .item .author {
  position: absolute;
  margin-top: 100px;
  z-index: 100;
  font-size: 30px;
  line-height: 120%;
  color: #fff;
  text-decoration: none;
}
.authors .item .author img {
  width: 100px;
  border: #fff 3px solid;
  border-radius: 50%;
  margin-right: 20px;
}

.tags .w1 {
  font-size: 15px;
  line-height: 45px;
}
.tags .w2 {
  font-size: 20px;
  line-height: 45px;
}
.tags .w3 {
  font-size: 25px;
  line-height: 45px;
}
.tags .w4 {
  font-size: 30px;
  line-height: 45px;
}
.tags .w5 {
  font-size: 35px;
  line-height: 45px;
}
.tags .w6 {
  font-size: 40px;
  line-height: 45px;
}
.tags .w7 {
  font-size: 45px;
  line-height: 45px;
}
.tags .w8 {
  font-size: 50px;
  line-height: 45px;
}
.tags .w9 {
  font-size: 55px;
  line-height: 45px;
}
.tags .w10 {
  font-size: 60px;
  line-height: 45px;
}

.puzzle .header {
  box-shadow: inset 0 0 1000px 1000px rgba(0, 0, 0, 0.4);
  padding: 80px 0 80px 0;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  box-shadow: inset 0 0 1000px 1000px rgba(0, 0, 0, 0.4);
  position: relative;
}
@media (max-width: 768px) {
  .puzzle .header {
    padding: 40px 0 40px 0;
    background-attachment: local !important;
    background-size: auto !important;
  }
}
.puzzle .header h1, .puzzle .header .actions *, .puzzle .header .img-preview * {
  color: #fff;
}
.puzzle .header h1 {
  margin: 0 0 30px 0;
  color: #fff;
}
@media (max-width: 768px) {
  .puzzle .header h1 {
    margin-bottom: 10px;
  }
}
.puzzle .header .tags {
  margin: 0 0 10px 0;
}
.puzzle .header .tags a {
  color: #fff;
}
.puzzle .header .img-preview img {
  position: absolute;
  max-width: 250px;
  max-height: 250px;
  border: #000 10px solid;
  margin-left: -10px;
  margin-top: -20px;
  z-index: 2;
}
.puzzle .header .img-preview span {
  display: inline-block;
  margin-bottom: 20px;
}
.puzzle .header .actions {
  margin-bottom: 30px;
}
.puzzle .header .actions .favorite {
  margin-left: 15px;
  /*font-size: 16px;*/
  color: #fff;
}
.puzzle .header .actions .favorite:hover {
  color: #FFFFFF;
}
.puzzle .header .actions .favorite-a .glyphicon {
  color: #F33;
}
.puzzle .header .actions .star-rating {
  font-size: 20px;
  line-height: 130%;
}
.puzzle .header .actions .star-rating .rating-stars {
  color: #FF3333;
}
.puzzle .header .actions .star-rating .label {
  font-size: 100%;
}
.puzzle .header .actions .rating-disabled {
  cursor: default;
}
.puzzle #subscribeBlock {
  display: none;
}
.puzzle .social-likes {
  margin-bottom: 30px;
}
.puzzle .params {
  margin-bottom: 30px;
}
.puzzle .params table {
  margin-bottom: 0;
}
.puzzle .params table td:first-child {
  width: 150px;
  white-space: nowrap;
}
.puzzle .description {
  margin-bottom: 40px;
  font-size: 110%;
  line-height: 140%;
}

#userProfile {
  padding-bottom: 0;
}
#userProfile .photo img {
  border-radius: 50%;
  width: 100px;
  height: 100px;
  position: absolute;
}
#userProfile .info {
  padding-left: 120px;
  min-height: 120px;
}
#userProfile .info .beads {
  color: #fff;
}
#userProfile .navbar-btn {
  margin: 8px 0;
}
#userProfile .crown {
  margin-left: 10px;
  color: #daa520;
  font-size: 75%;
}
#userProfile .label {
  font-size: 14px;
}

.user {
  padding-left: 35px;
  min-height: 25px;
}
.user .name {
  margin-top: 4px;
}
.user .userpic {
  position: absolute;
  margin-left: -35px;
  margin-top: -5px;
}
.user .userpic img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: #ddd 1px solid;
}
.user .crown {
  margin-left: 5px;
  color: #daa520;
  font-size: 120%;
}

.users-rating {
  border: 0px;
}
.users-rating h1 {
  font-size: 40px;
  line-height: 100%;
  margin-bottom: 20px;
  white-space: nowrap;
}
@media (max-width: 1200px) {
  .users-rating h1 {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .users-rating h1 {
    font-size: 20px;
  }
}
.users-rating .nav-tabs > li > a {
  font-weight: normal;
}
.users-rating td {
  padding: 12px 0;
  border-top: #ddd 1px solid;
  vertical-align: top;
}
.users-rating th {
  padding: 0;
  vertical-align: bottom;
}
.users-rating .sorting, .users-rating .rating, .users-rating .solved, .users-rating .added, .users-rating .time, .users-rating .num {
  padding-left: 30px;
  width: 20%;
  text-align: right;
  white-space: nowrap;
}
.users-rating th.sorting, .users-rating th.rating, .users-rating th.solved, .users-rating th.added, .users-rating th.time, .users-rating .num {
  padding-bottom: 15px;
  font-weight: normal;
  color: #777777;
}
.users-rating div.line {
  padding: 4px 0;
  margin-top: 2px;
  border-top: #ddd 1px solid;
  vertical-align: bottom;
}

.list-bordered li {
  margin: 0;
  padding: 8px 0;
  border-top: #ddd 1px solid;
  vertical-align: top;
}

.form .user .name {
  padding-top: 7px;
  font-weight: bold;
}
.form .error-message {
  color: red;
  font-size: 12px;
  margin-top: 5px;
}

.input input[type=text], .input textarea, .input select {
  padding: 4px;
  width: 100%;
  border: #aaa 1px solid;
}
.input textarea {
  min-height: 120px;
}

.form-box .item {
  margin-bottom: 20px;
}

.comments {
  margin-bottom: 30px;
}

.comment .comment-body {
  padding: 20px 20px 20px 35px;
  border-top: #ddd 1px solid;
  min-height: 40px;
}
.comment .comment-body .user {
  padding-left: 0;
  min-height: 0;
}
.comment .comment-body .user .name {
  font-size: 12px;
}
.comment .comment-body .message a {
  font-size: 90%;
}
.comment .comment {
  margin-left: 35px;
}
@media (max-width: 768px) {
  .comment .comment {
    margin-left: 20px;
  }
}

.owl-carousel .presentation {
  background-attachment: inherit;
  height: 300px;
}

.owl-controls {
  margin-top: 0 !important;
  width: 100%;
  top: 0;
  bottom: 0;
  font-size: 0;
  line-height: 0;
}

.owl-pagination {
  position: absolute;
  width: 100%;
  bottom: 10px;
}

.owl-buttons {
  position: absolute;
  width: 100%;
  top: 0;
}
@media (max-width: 768px) {
  .owl-buttons {
    display: none;
  }
}

.owl-theme .owl-controls .owl-buttons div {
  background: transparent !important;
  font-size: 200px !important;
  line-height: 300px !important;
  position: absolute !important;
  padding: 0 !important;
  margin: 0 !important;
  opacity: 0 !important;
}

.owl-theme:hover .owl-controls .owl-buttons div {
  opacity: 0.3 !important;
}

.owl-prev {
  left: 20px;
}

.owl-next {
  right: 20px;
}

.owl-page span {
  background-color: #fff !important;
  opacity: 0.5 !important;
}

.owl-page.active span {
  opacity: 1 !important;
}

.forum-topics {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: #aaa 1px dashed;
}

.forum-topics:last-of-type {
  border-bottom: 0;
}

.forum-topics tr.header td {
  padding-bottom: 15px;
  vertical-align: bottom;
}

.forum-topics h2 {
  margin-bottom: 0;
}

.forum-topics h2 a {
  text-decoration: underline;
}

.forum-topics td {
  vertical-align: top;
  padding: 0px 20px 5px 0;
}

.forum-topics td.topic {
  padding-right: 0;
}

.forum-topics td.topic span {
  position: relative;
  padding-right: 5px;
  background-color: white;
}

.forum-topics td.topic span.name {
  color: #777;
}

.forum-topics td.count span {
  position: relative;
  padding-left: 5px;
  background-color: white;
}

.forum-topics td.date {
  padding-top: 2px;
  white-space: nowrap;
  min-width: 130px;
}

.forum-topics td div.line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1.2em;
  border-bottom: #ccc 1px dashed;
  margin-bottom: 10px;
}

/*# sourceMappingURL=styles.css.map */

/* Пагинация */
.pagelist li {
  position: relative;
  display: inline-block;
}

.pagelist a {
  margin: 2px;
  font-size: 120%;
}

.empty-list {
  margin: 30px 0;
  text-align: center;
  font-size: 120%;
  line-height: 140%;
}

/* Hotfox to Samsung Tab A SM-T555 Android 7.1.1 */
.nav > li > a {
  padding-left: 8px;
  padding-right: 8px;
}

.social-icon_circle {
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.social-icon_fb {
  background-image: url(/i/social_fb.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.social-icon_vk {
  background-image: url(/i/social_vk.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.social-icon_ok {
  background-image: url(/i/social_ok.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.social-icon {
  display: block;
  vertical-align: top;
  width: 36px;
  height: 36px;
  text-decoration: none !important;
  /* border: #fff 1px solid; */
}
.categories {
  margin: 0 0 10px 0;
}
.categories a {
  color: #fff;
  text-decoration: none;
}

.item-container {
  display: inline-block;
  position: relative;
  padding: 5px;
  margin: 0px;
}

.item-square {
  margin-top: 100%;
}

.item-box {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.footer-links a {
  text-decoration: none;
}

#cookie-notice {
	position: fixed;
	z-index: 999999;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0 10px 10px;
	background: #2c323d;
	color: #fff;
	font-size: 14px;
	box-shadow: 0 0 10px #2c323d
}

#cookie-notice p {
	margin: 10px 0 0
}

#cookie-notice .row {
	align-items: center
}
@media(max-width:991.98px) {
	#cookie-notice .row {
		display: block
	}
}

#cookie-notice a {
	margin: 10px 0 0
}

#cookie-notice .col {
	flex-basis: auto
}

.text-policy {
  font-size: 16px;
  line-height: 120%;
  text-indent: 20px;
  /* text-align: justify; */
}
@media (max-width: 768px) {
  .text-policy {
    font-size: 14px;
  }
}

#recaptcha_switch_audio {
  display: none;
}

#recaptcha_audio_button {
  display: none;
}

img.center {
    display: block;
    margin: 0 auto;
}

.vertical-center {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
